== Why is this an issue?

A module (set of paragraphs called with PERFORM ... THRU ... statement) with too many lines of code should be split to smaller modules as they are very difficult to maintain.


ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Parameters

.maximumLinesOfCodeThreshold
****

----
150
----

Maximum authorized lines of code in a module
****


'''
== Comments And Links
(visible only on this page)

=== on 29 May 2015, 13:06:14 Ann Campbell wrote:
double-check me, [~pierre-yves.nicolas]

=== on 29 May 2015, 15:45:19 Pierre-Yves Nicolas wrote:
I changed the SQALE factor to 2min per line.

endif::env-github,rspecator-view[]
